## ruby-thread-safe 0.1.3+dfsg

=== debian/changelog ===
ruby-thread-safe (0.1.3+dfsg-1) unstable; urgency=low

  [ Ondřej Surý ]
  * Team upload
  * Initial release (Closes: #720314)
    - makes ruby-activesupport-4.0 installable (Closes: #719766)

  [ Cédric Boutillier ]
  * add deactive_test_hash_ruby20.patch: mark as pending a test known to fail
    with Ruby 2.0.
  * source repacked to remove the included jar file.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Oct 2013 01:44:05 +0200
