=== debian/control ===
Source: ruby-thread-safe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thread-safe.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-thread-safe.git;a=summary
Homepage: https://github.com/headius/thread_safe
XS-Ruby-Versions: all

Package: ruby-thread-safe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-atomic
Description: thread-safe collections and utilities for Ruby
 This Ruby library contains a collection of data structures providing
 thread-safe versions of arrays and hashes. These data structures lock
 against the objects themselves for every method call, ensuring only one thread
 can be reading or writing at a time.
 .
 These data structures as well as the utilities contained in this library make
 thread-safe programming in Ruby easier.
