## ruby-thread-safe 0.3.3

=== debian/changelog ===
ruby-thread-safe (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Update patches for 0.3.3 release

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 12:39:25 +0200
