## ruby-thread-safe 0.3.4

=== debian/changelog ===
ruby-thread-safe (0.3.4-1~20150305120511.34) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.3.4-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Thu, 05 Mar 2015 13:05:11 +0100
