=== debian/control ===
Source: ruby-thread-safe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thread-safe.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-thread-safe.git;a=summary
Homepage: https://github.com/headius/thread_safe
XS-Ruby-Versions: all

Package: ruby-thread-safe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# atomic (< 2, >= 1.1.7, development), rake (>= 0, development), minitest (>= 4, development)
Description: A collection of data structures and utilities to make thread-safe programming in Ruby easier
 Thread-safe collections and utilities for Ruby
