## ruby-thread-safe 0.3.5

=== debian/changelog ===
ruby-thread-safe (0.3.5-3) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: exclude test/test_cache_loops.rb, which is a
    stress test that is maybe causing issues on the buildd.
  * debian/rules: remove coverage/ on clean
  * add missing Build-Dependencies on ruby-minitest and rake
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Nov 2015 09:12:28 -0200

ruby-thread-safe (0.3.5-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable.
  * Switch test runner to rake

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Nov 2015 17:09:44 -0200

ruby-thread-safe (0.3.5-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Add ruby-minitest-reporters to build deps.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2015 12:02:48 +0530
