=== debian/control ===
Source: ruby-thread-safe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-minitest-reporters,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thread-safe.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-thread-safe.git
Homepage: https://github.com/ruby-concurrency/thread_safe
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-thread-safe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-atomic,
         ${misc:Depends},
         ${shlibs:Depends}
Description: thread-safe collections and utilities for Ruby
 This Ruby library contains a collection of data structures providing
 thread-safe versions of arrays and hashes. These data structures lock
 against the objects themselves for every method call, ensuring only one thread
 can be reading or writing at a time.
 .
 These data structures as well as the utilities contained in this library make
 thread-safe programming in Ruby easier.
