## ruby-thread-safe 0.3.6

=== debian/changelog ===
ruby-thread-safe (0.3.6-1) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Mon, 06 Jun 2022 14:42:58 +0800

ruby-thread-safe (0.3.6-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * New upstream version 0.3.6
  * Refresh packaging files with `dh-make-ruby -w`
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Add ruby-simplecov and ruby-coveralls to Build-Depends, to avoid having to
    patch simplecov/coveralls usage out
  * Drop all patches, not needed anymore
  * Point Vcs-* to salsa
  * debian/watch: switch to https://

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Feb 2018 16:06:32 -0300
