=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                rake,
-               ruby-minitest,
-               ruby-minitest-reporters,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thread-safe.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-thread-safe.git
+               ruby-coveralls,
+               ruby-rspec,
+               ruby-simplecov,
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thread-safe.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thread-safe
 Homepage: https://github.com/ruby-concurrency/thread_safe
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
