=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/thread_safe .*/thread_safe-(.*).tar.gz
